package dto;

import java.io.Serializable;
import java.util.List;

/**
 * excel数据读取
 */
public class ExcelResultDto implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 远程文件地址
     */
    private String url;

    /**
     * 读取到的数据
     */
    private List<Object> data;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public List<Object> getData() {
        return data;
    }

    public void setData(List<Object> data) {
        this.data = data;
    }
}
